# HG changeset patch
# Node ID 86fe9ca45b7b
# Parent  16acc83aad60
diff --git a/pidgin/gtkaccount.h b/pidgin/gtkaccount.h
--- a/pidgin/gtkaccount.h
+++ b/pidgin/gtkaccount.h
@@ -72,7 +72,7 @@ void pidgin_account_dialog_show(PidginAc
 /**
  * pidgin_accounts_get_ui_ops:
  *
- * Returns the GTK+ account UI ops
+ * Returns the GTK account UI ops
  *
  * Returns: The UI operations structure.
  */
@@ -83,21 +83,21 @@ PurpleAccountUiOps *pidgin_accounts_get_
  *
  * Returns the gtkaccounts handle
  *
- * Returns: The handle to the GTK+ account system
+ * Returns: The handle to the GTK account system
  */
 void *pidgin_accounts_get_handle(void);
 
 /**
  * pidgin_accounts_init:
  *
- * Initializes the GTK+ account system
+ * Initializes the GTK account system
  */
 void pidgin_accounts_init(void);
 
 /**
  * pidgin_accounts_uninit:
  *
- * Uninitializes the GTK+ account system
+ * Uninitializes the GTK account system
  */
 void pidgin_accounts_uninit(void);
 
diff --git a/pidgin/gtkblist.h b/pidgin/gtkblist.h
--- a/pidgin/gtkblist.h
+++ b/pidgin/gtkblist.h
@@ -118,7 +118,7 @@ struct _PidginBuddyList {
 G_BEGIN_DECLS
 
 /**************************************************************************
- * GTK+ Buddy List API
+ * GTK Buddy List API
  **************************************************************************/
 
 /**
@@ -132,7 +132,7 @@ G_DECLARE_FINAL_TYPE(PidginBuddyList, pi
 /**
  * pidgin_blist_get_handle:
  *
- * Get the handle for the GTK+ blist system.
+ * Get the handle for the GTK blist system.
  *
  * Returns: the handle to the blist system
  */
@@ -141,14 +141,14 @@ void *pidgin_blist_get_handle(void);
 /**
  * pidgin_blist_init:
  *
- * Initializes the GTK+ blist system.
+ * Initializes the GTK blist system.
  */
 void pidgin_blist_init(void);
 
 /**
  * pidgin_blist_uninit:
  *
- * Uninitializes the GTK+ blist system.
+ * Uninitializes the GTK blist system.
  */
 void pidgin_blist_uninit(void);
 
@@ -161,7 +161,7 @@ void pidgin_blist_uninit(void);
  * returns the PidginBuddyList we're most likely wanting to work with. This is slightly
  * cleaner than an externed global.
  *
- * Returns: (transfer none): The default GTK+ buddy list.
+ * Returns: (transfer none): The default GTK buddy list.
  */
 PidginBuddyList *pidgin_blist_get_default_gtk_blist(void);
 
@@ -262,7 +262,7 @@ void pidgin_blist_visibility_manager_rem
 void pidgin_blist_add_alert(GtkWidget *widget);
 
 /**************************************************************************
- * GTK+ Buddy List sorting functions
+ * GTK Buddy List sorting functions
  **************************************************************************/
 
 typedef void (*pidgin_blist_sort_function)(PurpleBlistNode *new, PurpleBuddyList *blist, GtkTreeIter group, GtkTreeIter *cur, GtkTreeIter *iter);
@@ -320,21 +320,21 @@ void pidgin_blist_setup_sort_methods(voi
 /**
  * pidgin_blist_update_accounts_menu:
  *
- * Updates the accounts menu on the GTK+ buddy list window.
+ * Updates the accounts menu on the GTK buddy list window.
  */
 void pidgin_blist_update_accounts_menu(void);
 
 /**
  * pidgin_blist_update_plugin_actions:
  *
- * Updates the plugin actions menu on the GTK+ buddy list window.
+ * Updates the plugin actions menu on the GTK buddy list window.
  */
 void pidgin_blist_update_plugin_actions(void);
 
 /**
  * pidgin_blist_update_sort_methods:
  *
- * Updates the Sorting menu on the GTK+ buddy list window.
+ * Updates the Sorting menu on the GTK buddy list window.
  */
 void pidgin_blist_update_sort_methods(void);
 
diff --git a/pidgin/gtkblist.c b/pidgin/gtkblist.c
--- a/pidgin/gtkblist.c
+++ b/pidgin/gtkblist.c
@@ -247,7 +247,7 @@ static gboolean gtk_blist_delete_cb(GtkW
 	else
 		purple_core_quit();
 
-	/* we handle everything, event should not propogate further */
+	/* we handle everything, event should not propagate further */
 	return TRUE;
 }
 
@@ -1979,7 +1979,7 @@ gtk_blist_button_press_cb(GtkWidget *tv,
 
 #if (1)
 	/*
-	 * This code only exists because GTK+ doesn't work.  If we return
+	 * This code only exists because GTK doesn't work.  If we return
 	 * FALSE here, as would be normal the event propoagates down and
 	 * somehow gets interpreted as the start of a drag event.
 	 *
@@ -3739,7 +3739,7 @@ pidgin_blist_get_name_markup(PurpleBuddy
 
 	/* Put it all together */
 	if ((!aliased || biglist) && (statustext || idletime)) {
-		/* using <span size='smaller'> breaks the status, so it must be seperated into <small><span>*/
+		/* using <span size='smaller'> breaks the status, so it must be separated into <small><span>*/
 		if (name_color) {
 			text = g_strdup_printf("<span foreground='%s'>%s</span>\n"
 			                       "<small><span foreground='%s'>%s%s%s</span></small>",
@@ -5135,7 +5135,7 @@ static void redo_buddy_list(PurpleBuddyL
 
 	while (node)
 	{
-		/* This is only needed when we're reverting to a non-GTK+ sorted
+		/* This is only needed when we're reverting to a non-GTK sorted
 		 * status.  We shouldn't need to remove otherwise.
 		 */
 		if (remove && !PURPLE_IS_GROUP(node))
diff --git a/pidgin/gtkconn.h b/pidgin/gtkconn.h
--- a/pidgin/gtkconn.h
+++ b/pidgin/gtkconn.h
@@ -35,13 +35,13 @@
 G_BEGIN_DECLS
 
 /**************************************************************************/
-/* GTK+ Connection API                                                    */
+/* GTK Connection API                                                     */
 /**************************************************************************/
 
 /**
  * pidgin_connections_get_ui_ops:
  *
- * Gets GTK+ Connection UI ops
+ * Gets GTK Connection UI ops
  *
  * Returns: UI operations struct
  */
@@ -50,23 +50,23 @@ PurpleConnectionUiOps *pidgin_connection
 /**
  * pidgin_connection_get_handle:
  *
- * Returns the GTK+ connection handle.
+ * Returns the GTK connection handle.
  *
- * Returns: The handle to the GTK+ connection system.
+ * Returns: The handle to the GTK connection system.
  */
 void *pidgin_connection_get_handle(void);
 
 /**
  * pidgin_connection_init:
  *
- * Initializes the GTK+ connection system.
+ * Initializes the GTK connection system.
  */
 void pidgin_connection_init(void);
 
 /**
  * pidgin_connection_uninit:
  *
- * Uninitializes the GTK+ connection system.
+ * Uninitializes the GTK connection system.
  */
 void pidgin_connection_uninit(void);
 
diff --git a/pidgin/gtkconn.c b/pidgin/gtkconn.c
--- a/pidgin/gtkconn.c
+++ b/pidgin/gtkconn.c
@@ -216,7 +216,7 @@ account_removed_cb(PurpleAccount *accoun
 
 
 /**************************************************************************
-* GTK+ connection glue
+* GTK connection glue
 **************************************************************************/
 
 void *
diff --git a/pidgin/gtkconv.h b/pidgin/gtkconv.h
--- a/pidgin/gtkconv.h
+++ b/pidgin/gtkconv.h
@@ -86,7 +86,7 @@ enum {
 /**
  * PidginConversation:
  *
- * A GTK+ conversation pane.
+ * A GTK conversation pane.
  */
 struct _PidginConversation
 {
@@ -135,15 +135,15 @@ struct _PidginConversation
 G_BEGIN_DECLS
 
 /**************************************************************************
- * GTK+ Conversation API
+ * GTK Conversation API
  **************************************************************************/
 
 /**
  * pidgin_conversations_get_conv_ui_ops:
  *
- * Returns the UI operations structure for GTK+ conversations.
+ * Returns the UI operations structure for GTK conversations.
  *
- * Returns: The GTK+ conversation operations structure.
+ * Returns: The GTK conversation operations structure.
  */
 PurpleConversationUiOps *pidgin_conversations_get_conv_ui_ops(void);
 
@@ -211,13 +211,13 @@ void pidgin_conv_present_conversation(Pu
  *
  * Reattach Pidgin UI to a conversation.
  *
- * Returns:  Wheter Pidgin UI was successfully attached.
+ * Returns: Whether Pidgin UI was successfully attached.
  */
 gboolean pidgin_conv_attach_to_conversation(PurpleConversation *conv);
 
 /**
  * pidgin_conv_get_window:
- * @gtkconv: The GTK+ conversation.
+ * @gtkconv: The GTK conversation.
  *
  * Returns: The window the conversation belongs to.
  */
@@ -227,7 +227,7 @@ PidginConvWindow *pidgin_conv_get_window
  * pidgin_conv_new:
  * @conv: The conversation.
  *
- * Creates a new GTK+ conversation for a given #PurpleConversation.
+ * Creates a new GTK conversation for a given #PurpleConversation.
  */
 void pidgin_conv_new(PurpleConversation *conv);
 
@@ -246,14 +246,14 @@ int pidgin_conv_get_tab_at_xy(PidginConv
 
 /**
  * pidgin_conv_is_hidden:
- * @gtkconv: The GTK+ conversation.
+ * @gtkconv: The GTK conversation.
  *
  * Returns: %TRUE if the conversation is hidden, %FALSE otherwise.
  */
 gboolean pidgin_conv_is_hidden(PidginConversation *gtkconv);
 
 /**************************************************************************/
-/* GTK+ Conversations Subsystem                                           */
+/* GTK Conversations Subsystem                                            */
 /**************************************************************************/
 
 /**
@@ -268,14 +268,14 @@ void *pidgin_conversations_get_handle(vo
 /**
  * pidgin_conversations_init:
  *
- * Initializes the GTK+ conversations subsystem.
+ * Initializes the GTK conversations subsystem.
  */
 void pidgin_conversations_init(void);
 
 /**
  * pidgin_conversations_uninit:
  *
- * Uninitialized the GTK+ conversation subsystem.
+ * Uninitialized the GTK conversation subsystem.
  */
 void pidgin_conversations_uninit(void);
 
diff --git a/pidgin/gtkconv.c b/pidgin/gtkconv.c
--- a/pidgin/gtkconv.c
+++ b/pidgin/gtkconv.c
@@ -68,7 +68,7 @@
 #define ADD_MESSAGE_HISTORY_AT_ONCE 100
 
 /*
- * A GTK+ Instant Message pane.
+ * A GTK Instant Message pane.
  */
 struct _PidginImPane
 {
@@ -84,7 +84,7 @@ struct _PidginImPane
 };
 
 /*
- * GTK+ Chat panes.
+ * GTK Chat panes.
  */
 struct _PidginChatPane
 {
@@ -3528,7 +3528,7 @@ pidgin_conv_chat_add_users(PurpleChatCon
 		l = l->next;
 	}
 
-	/* Currently GTK+ maintains our sorted list after it's in the tree.
+	/* Currently GTK maintains our sorted list after it's in the tree.
 	 * This may change if it turns out we can manage it faster ourselves.
 	 */
 	gtk_tree_sortable_set_sort_column_id(GTK_TREE_SORTABLE(ls),  CHAT_USERS_ALIAS_KEY_COLUMN,
@@ -5548,7 +5548,7 @@ switch_conv_cb(GtkNotebook *notebook, Gt
 }
 
 /**************************************************************************
- * GTK+ window ops
+ * GTK window ops
  **************************************************************************/
 
 GList *
@@ -5605,7 +5605,7 @@ static gboolean gtk_conv_configure_cb(Gt
 	window_geo.width = event->width;
 	window_geo.height = event->height;
 
-	/* Workaround for GTK+ bug # 169811 - "configure_event" is fired
+	/* Workaround for GTK bug # 169811 - "configure_event" is fired
 	* when the window is being maximized */
 	if (gdk_window_get_state(gtk_widget_get_window(w)) & GDK_WINDOW_STATE_MAXIMIZED)
 		return FALSE;
@@ -5971,7 +5971,7 @@ pidgin_conv_tab_pack(PidginConvWindow *w
 		gtkconv->tabby = gtk_box_new(GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_widget_set_name(gtkconv->tabby, "tab-container");
 
-	/* select the correct ordering for verticle tabs */
+	/* select the correct ordering for vertical tabs */
 	if (angle == 90) {
 		first = gtkconv->close;
 		third = gtkconv->icon;
diff --git a/pidgin/gtkconvwin.h b/pidgin/gtkconvwin.h
--- a/pidgin/gtkconvwin.h
+++ b/pidgin/gtkconvwin.h
@@ -86,7 +86,7 @@ struct _PidginConvWindowMenu
  * @notebook_menu: The menu on the notebook.
  * @clicked_tab:   The menu currently clicked.
  *
- * A GTK+ representation of a graphical window containing one or more
+ * A GTK representation of a graphical window containing one or more
  * conversations.
  */
 struct _PidginConvWindow
@@ -114,7 +114,7 @@ struct _PidginConvWindow
 G_BEGIN_DECLS
 
 /**************************************************************************
- * GTK+ Conversation Window API
+ * GTK Conversation Window API
  **************************************************************************/
 
 /**
@@ -222,7 +222,7 @@ gboolean pidgin_conv_window_has_focus(Pi
  * pidgin_conv_window_get_at_event:
  * @event: The event
  *
- * Returns: The #PidginConvWindow on which @event occured.
+ * Returns: The #PidginConvWindow on which @event occurred.
  */
 PidginConvWindow *pidgin_conv_window_get_at_event(GdkEvent *event);
 
diff --git a/pidgin/gtkdialogs.c b/pidgin/gtkdialogs.c
--- a/pidgin/gtkdialogs.c
+++ b/pidgin/gtkdialogs.c
@@ -174,7 +174,7 @@ pidgin_dialogs_ee(const char *ee)
 				     "<span weight=\"bold\" size=\"large\" foreground=\"brown\">Ahh, and excellent choice!</span>");
 	else if (purple_strequal(norm, "seanegn"))
 		gtk_label_set_markup(GTK_LABEL(label),
-				     "<span weight=\"bold\" size=\"large\" foreground=\"#009900\">Everytime you click my name, an angel gets its wings.</span>");
+				     "<span weight=\"bold\" size=\"large\" foreground=\"#009900\">Every time you click my name, an angel gets its wings.</span>");
 	else if (purple_strequal(norm, "chipx86"))
 		gtk_label_set_markup(GTK_LABEL(label),
 				     "<span weight=\"bold\" size=\"large\" foreground=\"red\">This sunflower seed taste like pizza.</span>");
diff --git a/pidgin/gtkicon-theme.c b/pidgin/gtkicon-theme.c
--- a/pidgin/gtkicon-theme.c
+++ b/pidgin/gtkicon-theme.c
@@ -29,7 +29,7 @@
  *****************************************************************************/
 
 typedef struct {
-	/* used to store filenames of diffrent icons */
+	/* used to store filenames of different icons */
 	GHashTable *icon_files;
 } PidginIconThemePrivate;
 
diff --git a/pidgin/gtkidle.h b/pidgin/gtkidle.h
--- a/pidgin/gtkidle.h
+++ b/pidgin/gtkidle.h
@@ -37,13 +37,13 @@
 G_BEGIN_DECLS
 
 /**************************************************************************/
-/* GTK+ Idle API                                                          */
+/* GTK Idle API                                                           */
 /**************************************************************************/
 
 /**
  * pidgin_idle_get_ui_ops:
  *
- * Returns the GTK+ idle UI ops.
+ * Returns the GTK idle UI ops.
  *
  * Returns: The UI operations structure.
  */
diff --git a/pidgin/gtknotify.h b/pidgin/gtknotify.h
--- a/pidgin/gtknotify.h
+++ b/pidgin/gtknotify.h
@@ -39,23 +39,23 @@ G_BEGIN_DECLS
 /**
  * pidgin_notify_get_ui_ops:
  *
- * Returns the UI operations structure for GTK+ notification functions.
+ * Returns the UI operations structure for GTK notification functions.
  *
- * Returns: The GTK+ UI notify operations structure.
+ * Returns: The GTK UI notify operations structure.
  */
 PurpleNotifyUiOps *pidgin_notify_get_ui_ops(void);
 
 /**
  * pidgin_notify_init:
  *
- * Initializes the GTK+ notifications subsystem.
+ * Initializes the GTK notifications subsystem.
  */
 void pidgin_notify_init(void);
 
 /**
  * pidgin_notify_uninit:
  *
- * Uninitialized the GTK+ notifications subsystem.
+ * Uninitialized the GTK notifications subsystem.
  */
 void pidgin_notify_uninit(void);
 
diff --git a/pidgin/gtkprivacy.h b/pidgin/gtkprivacy.h
--- a/pidgin/gtkprivacy.h
+++ b/pidgin/gtkprivacy.h
@@ -39,7 +39,7 @@ G_BEGIN_DECLS
 /**
  * pidgin_privacy_init:
  *
- * Initializes the GTK+ privacy subsystem.
+ * Initializes the GTK privacy subsystem.
  */
 void pidgin_privacy_init(void);
 
diff --git a/pidgin/gtkrequest.h b/pidgin/gtkrequest.h
--- a/pidgin/gtkrequest.h
+++ b/pidgin/gtkrequest.h
@@ -39,9 +39,9 @@ G_BEGIN_DECLS
 /**
  * pidgin_request_get_ui_ops:
  *
- * Returns the UI operations structure for GTK+ request functions.
+ * Returns the UI operations structure for GTK request functions.
  *
- * Returns: The GTK+ UI request operations structure.
+ * Returns: The GTK UI request operations structure.
  */
 PurpleRequestUiOps *pidgin_request_get_ui_ops(void);
 
@@ -57,7 +57,7 @@ GtkWindow *
 pidgin_request_get_dialog_window(void *ui_handle);
 
 /**************************************************************************/
-/* GTK+ Requests Subsystem                                                */
+/* GTK Requests Subsystem                                                 */
 /**************************************************************************/
 
 /**
@@ -72,14 +72,14 @@ void *pidgin_request_get_handle(void);
 /**
  * pidgin_request_init:
  *
- * Initializes the GTK+ requests subsystem.
+ * Initializes the GTK requests subsystem.
  */
 void pidgin_request_init(void);
 
 /**
  * pidgin_request_uninit:
  *
- * Uninitializes the GTK+ requests subsystem.
+ * Uninitializes the GTK requests subsystem.
  */
 void pidgin_request_uninit(void);
 
diff --git a/pidgin/gtksavedstatuses.h b/pidgin/gtksavedstatuses.h
--- a/pidgin/gtksavedstatuses.h
+++ b/pidgin/gtksavedstatuses.h
@@ -85,23 +85,23 @@ GtkWidget *pidgin_status_menu(PurpleSave
 /**
  * pidgin_status_get_handle:
  *
- * Returns the GTK+ status handle.
+ * Returns the GTK status handle.
  *
- * Returns: The handle to the GTK+ status system.
+ * Returns: The handle to the GTK status system.
  */
 void *pidgin_status_get_handle(void);
 
 /**
  * pidgin_status_init:
  *
- * Initializes the GTK+ status system.
+ * Initializes the GTK status system.
  */
 void pidgin_status_init(void);
 
 /**
  * pidgin_status_uninit:
  *
- * Uninitializes the GTK+ status system.
+ * Uninitializes the GTK status system.
  */
 void pidgin_status_uninit(void);
 
diff --git a/pidgin/gtksavedstatuses.c b/pidgin/gtksavedstatuses.c
--- a/pidgin/gtksavedstatuses.c
+++ b/pidgin/gtksavedstatuses.c
@@ -1454,7 +1454,7 @@ edit_substatus(StatusEditor *status_edit
 
 	gtk_box_pack_start(GTK_BOX(hbox), combo, FALSE, FALSE, 0);
 
-	/* Status mesage */
+	/* Status message */
 	hbox = gtk_box_new(GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_box_pack_start(GTK_BOX(vbox), hbox, TRUE, TRUE, 0);
 
@@ -1822,7 +1822,7 @@ GtkWidget *pidgin_status_menu(PurpleSave
 
 
 /**************************************************************************
-* GTK+ saved status glue
+* GTK saved status glue
 **************************************************************************/
 
 void *
diff --git a/pidgin/gtkutils.h b/pidgin/gtkutils.h
--- a/pidgin/gtkutils.h
+++ b/pidgin/gtkutils.h
@@ -563,7 +563,7 @@ GdkPixbuf *pidgin_pixbuf_new_from_file_a
  * Scales the image to the desired dimensions. If image is smaller, it will be
  * returned without modifications.
  *
- * If new image is created, @src reference cound will be decreased and new image
+ * If new image is created, @src reference count will be decreased and new image
  * with a ref count of 1 will be returned.
  *
  * Returns: (transfer full): The image with proper sizing. %NULL in case of error.
diff --git a/pidgin/gtkxfer.h b/pidgin/gtkxfer.h
--- a/pidgin/gtkxfer.h
+++ b/pidgin/gtkxfer.h
@@ -49,7 +49,7 @@ G_DECLARE_FINAL_TYPE(PidginXferDialog, p
                      GtkDialog)
 
 /**************************************************************************/
-/* GTK+ File Transfer Dialog API                                          */
+/* GTK File Transfer Dialog API                                           */
 /**************************************************************************/
 
 /**
@@ -126,20 +126,20 @@ void pidgin_xfer_dialog_update_xfer(Pidg
 									 PurpleXfer *xfer);
 
 /**************************************************************************/
-/* GTK+ File Transfer API                                                 */
+/* GTK File Transfer API                                                  */
 /**************************************************************************/
 
 /**
  * pidgin_xfers_init:
  *
- * Initializes the GTK+ file transfer system.
+ * Initializes the GTK file transfer system.
  */
 void pidgin_xfers_init(void);
 
 /**
  * pidgin_xfers_uninit:
  *
- * Uninitializes the GTK+ file transfer system.
+ * Uninitializes the GTK file transfer system.
  */
 void pidgin_xfers_uninit(void);
 
@@ -163,9 +163,9 @@ PidginXferDialog *pidgin_get_xfer_dialog
 /**
  * pidgin_xfers_get_ui_ops:
  *
- * Returns the UI operations structure for the GTK+ file transfer UI.
+ * Returns the UI operations structure for the GTK file transfer UI.
  *
- * Returns: The GTK+ file transfer UI operations structure.
+ * Returns: The GTK file transfer UI operations structure.
  */
 PurpleXferUiOps *pidgin_xfers_get_ui_ops(void);
 
diff --git a/pidgin/gtkxfer.c b/pidgin/gtkxfer.c
--- a/pidgin/gtkxfer.c
+++ b/pidgin/gtkxfer.c
@@ -1008,7 +1008,7 @@ static PurpleXferUiOps ops =
 };
 
 /**************************************************************************
- * GTK+ File Transfer API
+ * GTK File Transfer API
  **************************************************************************/
 void
 pidgin_xfers_init(void)
diff --git a/pidgin/pidgincolor.h b/pidgin/pidgincolor.h
--- a/pidgin/pidgincolor.h
+++ b/pidgin/pidgincolor.h
@@ -43,7 +43,7 @@ G_BEGIN_DECLS
 /**
  * pidgin_color_calculate_for_text:
  * @text: The text to calculate a color for.
- * @color: (out): The return address for a #GdkRGBA that will recieve the
+ * @color: (out): The return address for a #GdkRGBA that will receive the
  *         color.
  *
  * This function is based heavily on the implementation that gajim uses from
diff --git a/pidgin/pidgincontactcompletion.c b/pidgin/pidgincontactcompletion.c
--- a/pidgin/pidgincontactcompletion.c
+++ b/pidgin/pidgincontactcompletion.c
@@ -140,7 +140,7 @@ pidgin_contact_completion_match_func(Gtk
 }
 
 /******************************************************************************
- * GObject Implemention
+ * GObject Implementation
  *****************************************************************************/
 static void
 pidgin_contact_completion_init(PidginContactCompletion *comp) {
diff --git a/pidgin/pidgindebug.h b/pidgin/pidgindebug.h
--- a/pidgin/pidgindebug.h
+++ b/pidgin/pidgindebug.h
@@ -44,14 +44,14 @@ G_DECLARE_FINAL_TYPE(PidginDebugWindow, 
 /**
  * pidgin_debug_ui_new:
  *
- * Initializes the GTK+ debug system.
+ * Initializes the GTK debug system.
  */
 PidginDebugUi *pidgin_debug_ui_new(void);
 
 /**
  * pidgin_debug_get_handle:
  *
- * Get the handle for the GTK+ debug system.
+ * Get the handle for the GTK debug system.
  *
  * Returns: the handle to the debug system
  */
diff --git a/pidgin/pidgingdkpixbuf.c b/pidgin/pidgingdkpixbuf.c
--- a/pidgin/pidgingdkpixbuf.c
+++ b/pidgin/pidgingdkpixbuf.c
@@ -71,7 +71,7 @@ void pidgin_gdk_pixbuf_make_round(GdkPix
 		return;
 	}
 
-	/* The following code will conver the alpha of the pixel data in all
+	/* The following code will convert the alpha of the pixel data in all
 	 * corners to look something like the following diagram.
 	 *
 	 * 00 80 c0 FF FF c0 80 00
diff --git a/pidgin/pidginmenutray.c b/pidgin/pidginmenutray.c
--- a/pidgin/pidginmenutray.c
+++ b/pidgin/pidginmenutray.c
@@ -51,7 +51,7 @@ pidgin_menu_tray_select(GtkMenuItem *wid
 static void
 pidgin_menu_tray_deselect(GtkMenuItem *widget) {
 	/* Probably not necessary, but I'd rather be safe than sorry.  We're
-	 * overridding the select, so it makes sense to override deselect as well.
+	 * overriding the select, so it makes sense to override deselect as well.
 	 */
 }
 
diff --git a/pidgin/pidginstock.c b/pidgin/pidginstock.c
--- a/pidgin/pidginstock.c
+++ b/pidgin/pidginstock.c
@@ -502,7 +502,7 @@ G_GNUC_BEGIN_IGNORE_DEPRECATIONS
 		gchar *filename;
 
 		if (stock_icons[i].dir == NULL) {
-			/* GTK+ Stock icon */
+			/* GTK Stock icon */
 			iconset = gtk_style_context_lookup_icon_set(gtk_widget_get_style_context(win),
 			                                            stock_icons[i].filename);
 		} else {
diff --git a/pidgin/pixmaps/emotes/default/24/scalable/pidgin-emotes.svg b/pidgin/pixmaps/emotes/default/24/scalable/pidgin-emotes.svg
--- a/pidgin/pixmaps/emotes/default/24/scalable/pidgin-emotes.svg
+++ b/pidgin/pixmaps/emotes/default/24/scalable/pidgin-emotes.svg
@@ -15996,7 +15996,7 @@
   <g
      inkscape:groupmode="layer"
      id="layer32"
-     inkscape:label="artwork:disapointed">
+     inkscape:label="artwork:disappointed">
     <g
        inkscape:groupmode="layer"
        id="layer143"
diff --git a/pidgin/plugins/gestures/stroke-draw.c b/pidgin/plugins/gestures/stroke-draw.c
--- a/pidgin/plugins/gestures/stroke-draw.c
+++ b/pidgin/plugins/gestures/stroke-draw.c
@@ -128,7 +128,7 @@ process_event(GtkWidget *widget, GdkEven
 			break;
 		}
 
-      original_widget = widget; /* remeber the widget where
+      original_widget = widget; /* remember the widget where
                                    the stroke started */
 
       record_stroke_segment (widget);
diff --git a/pidgin/plugins/notify.c b/pidgin/plugins/notify.c
--- a/pidgin/plugins/notify.c
+++ b/pidgin/plugins/notify.c
@@ -227,7 +227,7 @@ unnotify(PurpleConversation *conv, gbool
 
 	if (reset) {
 		/* Only need to actually remove the urgent hinting here, since
-		 * removing it just to have it readded in re-notify is an
+		 * removing it just to have it re-added in re-notify is an
 		 * unnecessary couple extra RTs to the server */
 		handle_urgent(purplewin, FALSE);
 		g_object_set_data(G_OBJECT(conv), "notify-message-count", GINT_TO_POINTER(0));
diff --git a/pidgin/plugins/spellchk.c b/pidgin/plugins/spellchk.c
--- a/pidgin/plugins/spellchk.c
+++ b/pidgin/plugins/spellchk.c
@@ -414,7 +414,7 @@ check_range(spellchk *spell, GtkTextBuff
 
 	if (!sending)
 	{
-		/* We need to go backwords to find out if we are inside a word or not. */
+		/* We need to go backwards to find out if we are inside a word or not. */
 		gtk_text_iter_backward_char(&end);
 
 		if (spellchk_inside_word(&end))
diff --git a/pidgin/prefs/pidginprefs.h b/pidgin/prefs/pidginprefs.h
--- a/pidgin/prefs/pidginprefs.h
+++ b/pidgin/prefs/pidginprefs.h
@@ -109,7 +109,7 @@ GtkWidget *pidgin_prefs_labeled_entry(Gt
  * @sg:    If not NULL, the size group to which the entry will be added
  *
  * Add a new entry representing a password (string) preference
- * The entry will use a password-style text entry (the text is substituded)
+ * The entry will use a password-style text entry (the text is substituted)
  *
  * Returns: (transfer full): An hbox containing both the label and the entry.  Can be used to set
  *          the widgets to sensitive or insensitive based on the value of a
diff --git a/pidgin/prefs/pidginprefs.c b/pidgin/prefs/pidginprefs.c
--- a/pidgin/prefs/pidginprefs.c
+++ b/pidgin/prefs/pidginprefs.c
@@ -1253,7 +1253,7 @@ theme_dnd_recv(GtkWidget *widget, GdkDra
 	gtk_drag_finish(dc, FALSE, FALSE, t);
 }
 
-/* builds a theme combo box from a list store with colums: icon preview, markup, theme name */
+/* builds a theme combo box from a list store with columns: icon preview, markup, theme name */
 static void
 prefs_build_theme_combo_box(GtkWidget *combo_box, GtkListStore *store,
                             const char *current_theme, const char *type)
diff --git a/pidgin/resources/About/about.md b/pidgin/resources/About/about.md
--- a/pidgin/resources/About/about.md
+++ b/pidgin/resources/About/about.md
@@ -1,6 +1,6 @@
 ## Pidgin
 
-Pidgin is a messaging client based on libpurple which is capable of connecting to multiple messaging services at once.  Pidgin is written in C using GTK+.  Pidgin is released, and may be modified and redistributed,  under the terms of the GPL version 2 (or later).  A copy of the GPL is distributed with Pidgin.  Pidgin is copyrighted by its contributors, a list of whom is also distributed with Pidgin.  There is no warranty for Pidgin.
+Pidgin is a messaging client based on libpurple which is capable of connecting to multiple messaging services at once.  Pidgin is written in C using GTK.  Pidgin is released, and may be modified and redistributed,  under the terms of the GPL version 2 (or later).  A copy of the GPL is distributed with Pidgin.  Pidgin is copyrighted by its contributors, a list of whom is also distributed with Pidgin.  There is no warranty for Pidgin.
 
 ### Helpful Resources
 
diff --git a/pidgin/resources/About/credits.json b/pidgin/resources/About/credits.json
--- a/pidgin/resources/About/credits.json
+++ b/pidgin/resources/About/credits.json
@@ -695,7 +695,7 @@
 			"ILDAR Valeev"
 		]
 	}, {
-		"title": "Ukranian (uk)",
+		"title": "Ukrainian (uk)",
 		"people": [
 			"Oleksandr Kovalenko"
 		]
diff --git a/pidgin/win32/gtkwin32dep.c b/pidgin/win32/gtkwin32dep.c
--- a/pidgin/win32/gtkwin32dep.c
+++ b/pidgin/win32/gtkwin32dep.c
@@ -318,7 +318,7 @@ void winpidgin_init(void) {
 		g_free(locale_debug_dir);
 	}
 
-	purple_debug_info("winpidgin", "GTK+: %u.%u.%u\n",
+	purple_debug_info("winpidgin", "GTK: %u.%u.%u\n",
 		gtk_major_version, gtk_minor_version, gtk_micro_version);
 
 	messagewin_hwnd = winpidgin_message_window_init();
diff --git a/pidgin/win32/nsis/create_nsis_translations.pl b/pidgin/win32/nsis/create_nsis_translations.pl
--- a/pidgin/win32/nsis/create_nsis_translations.pl
+++ b/pidgin/win32/nsis/create_nsis_translations.pl
@@ -24,7 +24,7 @@ sub usage {
     print 'create_nsis_translations.pl translations installer tmp_dir
   translations
      This is an input file that contains all the
-     translated strings. If must be formated as a GNU/Linux
+     translated strings. If must be formatted as a GNU/Linux
      desktop file and contains multiple strings entry.
      For example you must have:
      toBe=To be or not to be
@@ -39,7 +39,7 @@ sub usage {
   tmp_dir
      This is a directory in which temporary files needed for
      the translation system.
-     It will be created if non existant.
+     It will be created if non existent.
      You can remove it once you have created your installer.
 ';
 }
diff --git a/pidgin/win32/nsis/nsis_translations.desktop.in b/pidgin/win32/nsis/nsis_translations.desktop.in
--- a/pidgin/win32/nsis/nsis_translations.desktop.in
+++ b/pidgin/win32/nsis/nsis_translations.desktop.in
@@ -12,7 +12,7 @@ Encoding=UTF-8
 #Installer Subsection Text
 _PIDGINSECTIONTITLE=Pidgin Instant Messaging Client (required)
 #Installer Subsection Text
-_GTKSECTIONTITLE=GTK+ Runtime (required if not present)
+_GTKSECTIONTITLE=GTK Runtime (required if not present)
 #Installer Subsection Text
 _PIDGINSHORTCUTSSECTIONTITLE=Shortcuts
 #Installer Subsection Text
@@ -39,7 +39,7 @@ Encoding=UTF-8
 
 _PIDGINPROMPTCONTINUEWITHOUTUNINSTALL=Unable to uninstall the currently installed version of Pidgin. The new version will be installed without removing the currently installed version.
 
-_PIDGINPROMPTFORCENOGTK=Pidgin requires a compatible GTK+ Runtime (which does not appear to be installed).$\rAre you sure you want to skip installing the GTK+ Runtime?
+_PIDGINPROMPTFORCENOGTK=Pidgin requires a compatible GTK Runtime (which does not appear to be installed).$\rAre you sure you want to skip installing the GTK Runtime?
 
 #Installer Subsection Text
 _URIHANDLERSSECTIONTITLE=URI Handlers
@@ -54,8 +54,8 @@ Encoding=UTF-8
 # $R2 will display the URL that the Debug Symbols failed to download from
 _PIDGINDEBUGSYMBOLSERROR=Error Installing Debug Symbols ($R2).$\rIf retrying fails, you may need to use the 'Offline Installer' from https://pidgin.im/download/windows/ .
 
-# $R2 will display the URL that the GTK+ Runtime failed to download from
-_PIDGINGTKDOWNLOADERROR=Error Downloading the GTK+ Runtime ($R2).$\rThis is required for Pidgin to function; if retrying fails, you may need to use the 'Offline Installer' from https://pidgin.im/download/windows/ .
+# $R2 will display the URL that the GTK Runtime failed to download from
+_PIDGINGTKDOWNLOADERROR=Error Downloading the GTK Runtime ($R2).$\rThis is required for Pidgin to function; if retrying fails, you may need to use the 'Offline Installer' from https://pidgin.im/download/windows/ .
 
 _PIDGINUNINSTALLERROR1=The uninstaller could not find registry entries for Pidgin.$\rIt is likely that another user installed this application.
 _PIDGINUNINSTALLERROR2=You do not have permission to uninstall this application.
diff --git a/pidgin/win32/nsis/pidgin-installer.nsi b/pidgin/win32/nsis/pidgin-installer.nsi
--- a/pidgin/win32/nsis/pidgin-installer.nsi
+++ b/pidgin/win32/nsis/pidgin-installer.nsi
@@ -239,7 +239,7 @@ SectionEnd
 
 
 ;--------------------------------
-;GTK+ Runtime Install Section
+;GTK Runtime Install Section
 
 Section $(GTKSECTIONTITLE) SecGtk
 
@@ -252,10 +252,10 @@ Section $(GTKSECTIONTITLE) SecGtk
 
 !else
 
-  ; We need to download the GTK+ runtime
+  ; We need to download the GTK runtime
   retry:
   StrCpy $R2 "${DOWNLOADER_URL}&gtk_version=${GTK_INSTALL_VERSION}&dl_pkg=gtk"
-  DetailPrint "Downloading GTK+ Runtime ... ($R2)"
+  DetailPrint "Downloading GTK Runtime ... ($R2)"
   inetc::get /TIMEOUT=10000 "$R2" "$R1"
   Pop $R0
   StrCmp $R0 "OK" 0 prompt_retry
@@ -284,7 +284,7 @@ Section $(GTKSECTIONTITLE) SecGtk
 !ifndef OFFLINE_INSTALLER
   done:
 !endif
-SectionEnd ; end of GTK+ section
+SectionEnd ; end of GTK section
 
 ;--------------------------------
 ;Pidgin Install Section
@@ -621,7 +621,7 @@ Section Uninstall
     ; Remove the debug symbols
     RMDir /r "$INSTDIR\pidgin-${PIDGIN_VERSION}-dbgsym"
 
-    ; Remove the local GTK+ copy (if we're not just upgrading)
+    ; Remove the local GTK copy (if we're not just upgrading)
     ${GetParameters} $R0
     ClearErrors
     ${GetOptions} "$R0" "/UPGRADE=" $R1
@@ -910,7 +910,7 @@ FunctionEnd
 ;   0 - We have the correct version
 ;   1 - We have an old version that should work, prompt user for optional upgrade
 ;   2 - We have an old version that needs to be upgraded
-;   3 - We don't have Gtk+ at all
+;   3 - We don't have GTK at all
 ;
 Function DoWeNeedGtk
   Push $0
@@ -1153,12 +1153,12 @@ Function preWelcomePage
   Pop $CURRENT_GTK_STATE
   StrCpy $WARNED_GTK_STATE "0"
   IntCmp $CURRENT_GTK_STATE 1 done gtk_not_mandatory
-    ; Make the GTK+ Section RO if it is required. (it is required only if you have an existing version that is too old)
+    ; Make the GTK Section RO if it is required. (it is required only if you have an existing version that is too old)
     StrCmp $CURRENT_GTK_STATE "2" 0 done
     !insertmacro SetSectionFlag ${SecGtk} ${SF_RO}
     Goto done
   gtk_not_mandatory:
-    ; Don't select the GTK+ section if we already have this version or newer installed
+    ; Don't select the GTK section if we already have this version or newer installed
     !insertmacro UnselectSection ${SecGtk}
 
   done:
@@ -1166,7 +1166,7 @@ Function preWelcomePage
   Pop $R0
 FunctionEnd
 
-; If the GTK+ Section has been unselected and there isn't a compatible GTK+ already, confirm
+; If the GTK Section has been unselected and there isn't a compatible GTK already, confirm
 Function .onSelChange
   Push $R0
 
diff --git a/pidgin/win32/prepare-workspace.sh b/pidgin/win32/prepare-workspace.sh
--- a/pidgin/win32/prepare-workspace.sh
+++ b/pidgin/win32/prepare-workspace.sh
@@ -291,7 +291,7 @@ function extract_archive() {
 		( ${WIN32DEV_BASE}/bsdcpio/bsdcpio.exe --quiet -di < "../${file}" 2>&1 ) | grep -v -P "${filter_output}" 1>&2
 		cd ..
 	else
-		echo "Uknown extension: $ext"
+		echo "Unknown extension: $ext"
 		rm -rf "tmp"
 		exit 1
 	fi
diff --git a/pidgin/win32/winpidgin.c b/pidgin/win32/winpidgin.c
--- a/pidgin/win32/winpidgin.c
+++ b/pidgin/win32/winpidgin.c
@@ -2,7 +2,7 @@
  *  winpidgin.c
  *
  *  Date: June, 2002
- *  Description: Entry point for win32 pidgin, and various win32 dependant
+ *  Description: Entry point for win32 pidgin, and various win32 dependent
  *  routines.
  *
  * Pidgin is the legal property of its developers, whose names are too numerous
